// General
"SU_TITLE" = "Migration and DVD/CD Sharing Update";
"SU_VERS" = "1.1";
"SU_SERVERCOMMENT" = "Para Sistemas de Secretária";
// Error strings
"ERROR_INSTALL" = "Este volume não cumpre os requisitos para este instalador.";
